Subject: Re: new package proposal : CLISP
From: "Gerrit P. Haase" <[email-masked]>
To: Sam Steingold <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 13 Sep 2003 09:45:16 +0200

Hallo Sam,

Am Freitag, 5. September 2003 um 20:57 schriebst du:

> I created a new package: CLISP (http://clisp.cons.org)

> ftp://ftp2.cons.org/pub/lisp/clisp/binaries/latest/cygwin/clisp-2.31-1.tar.bz2
> ftp://ftp2.cons.org/pub/lisp/clisp/binaries/latest/cygwin/clisp-2.31-1-src.tar.bz2
> ftp://ftp2.cons.org/pub/lisp/clisp/binaries/latest/cygwin/setup.hint

> I built it with 1.3.22 (I will make a 1.5 as soon as I gather myself to
> upgrade).

> category: devel interpreters math shells

Yes, I already wrote an email to ask you to contribute this as a
package, but I deleted it again because I knew that there are already
cygwin binaries available for the brave.  I'm all for this being
included in the netrelease!

> devel: this is a development tool
> interpreters: like perl, python &c (but much better! :-)
> math: runs maxima, has arbitrary precision integers and floats
> shells: can be your login shell (http://clisp.cons.org/clash.html)

> I know that I am supposed to send this to cygwin-apps, but it is a
> subscriber-only mailing list which does not offer the "disable delivery
> option" (like mailman does).  I do not want any mailing list to be
> delivered to my mailbox (I read all mailing lists I need on gmane.org).

IIRC you can tell ezmlm to subscribe you but not to deliver.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/